1P by xguru 3달전 | favorite | 댓글과 토론
  • CVE-2022-32894 : 커널 패치. 응용프로그램이 커널 권한으로 임의 코드 실행가능
  • CVE-2022-32893 : 웹킷 패치. 악의적으로 제작된 웹콘텐츠를 처리하면 임의 코드 실행가능
  • 맥,아이폰,아이패드 모두 업데이트 필요